<?php

namespace App\Http\Controllers\API\H5;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class NMRController extends Controller
{
    //获取核磁号 本月每日剩余号源数量
  public function GetMonthPlanCount()
  {
    $hospital_id =request('hospital_id');
    $month=request('month');
    $list=[
      [
        'date'=>'2024-9-29',
        'count'=>20,
      ],
      [
        'date'=>'2024-9-30',
        'count'=>10,
      ],

    ];
    return \Yz::Return(true,"查询完成",['list'=>$list]);
  }

  //核磁当日号源
  public function GetDayPlanList()
  {
    $hospital_id =request('hospital');
    $date=request('date');

    $list=[
      [
        'id'=>1,
        'status'=>1,
        'time'=>'10:15'
      ],
      [
        'id'=>1,
        'status'=>1,
        'time'=>'10:45'
      ]
    ];
    return \Yz::Return(true,"查询完成",['list'=>$list]);
  }
}
